WordPress.org

Plugin Directory

eHive Access

The base plugin for the eHive plugin suite.

Requires: 3.3.1 or higher
Compatible up to: 4.2.9
Last Updated: 7 months ago
Active Installs: 10+

Ratings

5 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.